Unlock user's account
Unlocks the account of the specified user.
Permissions
- To unlock a user who has a lower access level than you, you must have the
canManageMemberLowerAccessLevelpermission set to true. - To unlock a user who has the same access level as you, you must have the
canManageMemberSameAccessLevelpermission set to true.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
userId
The ID of the user to unlock.
accountId
The globally unique identifier (GUID) for the account.
Response
User has been successfully unlocked.
Errors
400
Bad Request Error
401
Unauthorized Error